<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="red">
    <div class="first">
        <div class="yellow"></div>
        <div class="yellow"></div>
    </div>
    <div class="blue">
        <div class="purple one"></div>
        <div class="purple two"></div>
        <div class="purple three"></div>
        <div class="purple four"></div>
        <div class="purple five"></div>
    </div>
    <div class="green"></div>
</div>
</body>
</html>